Subject: bug#63068: What I was trying to do

From: Julian Flake <[email-masked]>
Date: Wed, 03 May 2023 20:53:59 +0200

Hi,

>> $ guix shell --with-version=maven=3.9.1 maven
>
> Just to be sure, are you using the Guix where you applied the 
> patch?

No, the proposed patch is just an untested guess. I didn't test 
the patch yet, because I didn't manage to build (make) my guix 
working copy yet.

Best Regards,
Julian

On Wed, May 03 2023, Simon Tournier wrote:

> Hi,
>
> On Fri, 28 Apr 2023 at 22:36, Julian Flake 
> <[email-masked]> wrote:
>
>> $ guix shell --with-version=maven=3.9.1 maven
>
> Just to be sure, are you using the Guix where you applied the 
> patch?
>
> I mean, from the Guix repository where you applied you patch, I 
> am
> expecting:
>
>     $ ./pre-inst-env guix shell --with-version=maven=3.9.1 maven
>
> If that’s the case, it means the issue is elsewhere. :-)
>
> Cheers,
> simon

-- 
Dipl.-Inf. Julian Flake

Universität Koblenz
Fachbereich Informatik
Institut für Softwaretechnik
Postfach 20 16 02 | D-56016 Koblenz

Tel.: +49 261 287 2787
E-Mail: [email-masked]
Website: https://www.uni-koblenz.de/~flake